using UnityEngine;
using System.Collections;

public class Mort_et_Respoon : MonoBehaviour {
	

	
	public GameObject joueur;
	
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		
	}
	
	void OnColisionEnter(Collision collision){
		if(collision.gameObject == joueur){
			Debug.Log ("This is a debug build!");
			joueur.transform.position = new Vector3(6.661701f, 1.632618f, 0.6748987f);
		}
	}
	
		void OnTriggerEnter(Collider collision){
		if(collision.gameObject == joueur){
			Debug.Log ("This is a debug build!");
			joueur.transform.position = new Vector3(6.661701f, 1.632618f, 0.6748987f);
			Application.LoadLevel (Application.loadedLevel);  
		//	state="init";
			//labi.changeState(0);
		}
	}
	
}
